.debhelper/
debhelper-build-stamp
fwupd-amd64-signed-template.debhelper.log
fwupd-amd64-signed-template/
fwupd-doc.debhelper.log
fwupd-doc/
fwupd-tests.debhelper.log
fwupd-tests/
fwupd.debhelper.log
fwupd.postrm.debhelper
fwupd/
gir1.2-fwupd-2.0.debhelper.log
gir1.2-fwupd-2.0/
gir1.2-fwupdplugin-1.0.debhelper.log
gir1.2-fwupdplugin-1.0/
libfwupd-dev.debhelper.log
libfwupd-dev/
libfwupd2.debhelper.log
libfwupd2.substvars
libfwupd2/
libfwupdplugin-dev.debhelper.log
libfwupdplugin-dev/
libfwupdplugin*.debhelper.log
libfwupdplugin*.substvars
libfwupdplugin*/
tmp/
files
fwupd-amd64-signed-template.substvars
fwupd-doc.substvars
fwupd-images/
fwupd-tests.substvars
fwupd.postinst.debhelper
fwupd.preinst.debhelper
fwupd.prerm.debhelper
fwupd.substvars
gir1.2-fwupd-2.0.substvars
gir1.2-fwupdplugin-1.0.substvars
libfwupd-dev.substvars
libfwupdplugin-dev.substvars
